h1 {
  margin: 0;
  padding: 0;
  font-size: 6rem;
  font-weight: 600;
  line-height: 1.1;
}

@media (max-width: 991px) {
  h1 {
    font-size: 4.8rem;
  }
}

h2 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: normal;
  font-size: 3.4rem;
  line-height: 1.1;
  color: #1379a7;
}

@media (max-width: 991px) {
  h2 {
    font-size: 2.8rem;
  }
}

h3 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1.1;
  color: #000;
}

h4 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.1;
  color: #000;
}

h5 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.1;
  color: #000;
}

h6 {
  padding: 1.6rem 0 0 0;
  margin: 0 0 0.8rem 0;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.1;
}
